# Chinese (Taiwan) translations for TracAccountManager.
# Copyright (C) 2023
# This file is distributed under the same license as the
# TracAccountManager project.
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: TracAccountManager 0.6\n"
"Report-Msgid-Bugs-To: hoff.st@shaas.net\n"
"POT-Creation-Date: 2023-04-09 21:49+0000\n"
"PO-Revision-Date: 2012-09-16 19:02+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language: zh_TW\n"
"Language-Team: Chinese (Taiwan) <trac-dev@googlegroups.com>\n"
"Plural-Forms: nplurals=1; plural=0\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.9.1\n"

#: acct_mgr/admin.py:58
#, python-format
msgid "Locked until %(t_release)s"
msgstr ""

#: acct_mgr/admin.py:213 acct_mgr/admin.py:892 acct_mgr/notification.py:197
#: acct_mgr/templates/genshi/account_users.html:11
#: acct_mgr/templates/jinja2/account_users.html:7
msgid "Accounts"
msgstr ""

#: acct_mgr/admin.py:213
msgid "Users"
msgstr ""

#: acct_mgr/admin.py:288
#, python-format
msgid "%(count)s account"
msgid_plural "%(count)s accounts"
msgstr[0] ""

#: acct_mgr/admin.py:293
#, python-format
msgid "%(count)s account attribute"
msgid_plural "%(count)s account attributes"
msgstr[0] ""

#: acct_mgr/admin.py:298
#, python-format
msgid "Successfully deleted: %(account)s"
msgstr ""

#: acct_mgr/admin.py:310
msgid "Back to Account"
msgstr ""

#: acct_mgr/admin.py:313 acct_mgr/admin.py:537
msgid "Back to Accounts"
msgstr ""

#: acct_mgr/admin.py:326
msgid "Please choose account by username from the list to proceed."
msgstr ""

#: acct_mgr/admin.py:356
msgid "Email Address"
msgstr ""

#: acct_mgr/admin.py:357
msgid "Pre-/Surname (Nickname)"
msgstr ""

#: acct_mgr/admin.py:358
msgid "Password"
msgstr ""

#: acct_mgr/admin.py:374 acct_mgr/admin.py:380
#, python-format
msgid "Deleted %(attribute)s for %(username)s."
msgstr ""

#: acct_mgr/admin.py:385 acct_mgr/register.py:121 acct_mgr/web_ui.py:278
msgid "The passwords must match."
msgstr ""

#: acct_mgr/admin.py:419
#, python-format
msgid "Updated %(attributes)s for %(username)s."
msgstr ""

#: acct_mgr/admin.py:431
#, python-format
msgid "Update error in table %(table)s: %(message)s"
msgstr ""

#: acct_mgr/admin.py:446
#, python-format
msgid "Table %(table)s column %(column)s%(constraint)s: %(result)s change"
msgid_plural "Table %(table)s column %(column)s%(constraint)s: %(result)s changes"
msgstr[0] ""

#: acct_mgr/admin.py:494
#, python-format
msgid "Account lock (%(condition)s) for user %(user)s cleared"
msgstr ""

#: acct_mgr/admin.py:500
#, python-format
msgid "Failed login attempts for user %(user)s deleted"
msgstr ""

#. TRANSLATOR: Optionally tabbed account editor's label
#: acct_mgr/admin.py:528
msgid "Modify Account"
msgstr ""

#: acct_mgr/admin.py:530
msgid "Change User ID"
msgstr ""

#: acct_mgr/admin.py:534
msgid "Account Attributes"
msgstr ""

#: acct_mgr/admin.py:621
#, python-format
msgid "Password reset for %(accounts)s."
msgstr ""

#: acct_mgr/admin.py:623
msgid "The password reset procedure is not enabled."
msgstr ""

#: acct_mgr/admin.py:633
#, python-format
msgid "Deleted account: %(accounts)s"
msgstr ""

#: acct_mgr/admin.py:635
msgid "The password store does not support deleting users."
msgstr ""

#: acct_mgr/admin.py:644
msgid "active"
msgstr ""

#: acct_mgr/admin.py:645
msgid "revoked"
msgstr ""

#: acct_mgr/admin.py:646
msgid "pending approval"
msgstr ""

#: acct_mgr/admin.py:649
msgid "email unverified"
msgstr ""

#: acct_mgr/admin.py:670
msgid "Are you sure you want to delete these accounts?"
msgstr ""

#: acct_mgr/admin.py:710
#, python-format
msgid "Removing the old user is not supported by %(store)s."
msgstr ""

#: acct_mgr/admin.py:727 acct_mgr/admin.py:1573
msgid "None of the configured password stores is writable."
msgstr ""

#: acct_mgr/admin.py:731
msgid "Password reset is a required action, but disabled yet."
msgstr ""

#: acct_mgr/admin.py:741
#, python-format
msgid "At least %(required_check)s must be configured and enabled."
msgstr ""

#: acct_mgr/admin.py:772
msgid "Failed to save new login data to a password store."
msgstr ""

#: acct_mgr/admin.py:802
#, python-format
msgid ""
"Cannot send the new password to the user, because no email address is "
"associated with %(username)s."
msgstr ""

#: acct_mgr/admin.py:810 acct_mgr/admin.py:824 acct_mgr/admin.py:837
#: acct_mgr/admin.py:1558 acct_mgr/register.py:428 acct_mgr/register.py:444
#: acct_mgr/register.py:580 acct_mgr/register.py:614 acct_mgr/web_ui.py:355
#: acct_mgr/web_ui.py:801
msgid "Error raised while sending a change notification."
msgstr ""

#: acct_mgr/admin.py:812 acct_mgr/admin.py:826 acct_mgr/admin.py:839
#: acct_mgr/admin.py:1560 acct_mgr/web_ui.py:357
msgid "You'll get details with TracLogging enabled."
msgstr ""

#: acct_mgr/admin.py:855
#, python-format
msgid "page %(num)s"
msgstr ""

#: acct_mgr/admin.py:866
msgid "Next Page"
msgstr ""

#: acct_mgr/admin.py:869
msgid "Previous Page"
msgstr ""

#: acct_mgr/admin.py:892 acct_mgr/templates/genshi/account_config.html:450
#: acct_mgr/templates/jinja2/account_config.html:484
msgid "Configuration"
msgstr ""

#: acct_mgr/admin.py:946
msgid "Password hash refresh procedure restarted."
msgstr ""

#: acct_mgr/admin.py:1147
msgid "Your changes have been saved."
msgstr ""

#: acct_mgr/admin.py:1150
msgid ""
"Your changes are cached until you either drop or save them all (see last "
"step)."
msgstr ""

#: acct_mgr/admin.py:1169
msgid "Authentication Options"
msgstr ""

#: acct_mgr/admin.py:1170 acct_mgr/admin.py:1426
msgid "Password Store"
msgstr ""

#: acct_mgr/admin.py:1171
msgid "Password Policy"
msgstr ""

#: acct_mgr/admin.py:1172
msgid "Account Policy"
msgstr ""

#: acct_mgr/admin.py:1173 acct_mgr/admin.py:1445
msgid "Account Guard"
msgstr ""

#: acct_mgr/admin.py:1174
msgid "Initialization"
msgstr ""

#: acct_mgr/admin.py:1218 acct_mgr/admin.py:1346
#, python-format
msgid ""
"Error while reading configuration - Hint: Enable/install required "
"component '%s'."
msgstr ""

#: acct_mgr/admin.py:1431
msgid "Password Reset"
msgstr ""

#: acct_mgr/admin.py:1439
msgid "Account Registration"
msgstr ""

#: acct_mgr/admin.py:1452
msgid "Admin user account"
msgstr ""

#: acct_mgr/admin.py:1456
msgid "Configuration Review"
msgstr ""

#: acct_mgr/admin.py:1531
msgid "Initial Trac authentication setup launched."
msgstr ""

#: acct_mgr/admin.py:1569
#, python-format
msgid "Account %(username)s created."
msgstr ""

#: acct_mgr/api.py:264
#, python-format
msgid ""
"The authentication backend for user %(user)s does not support setting the"
" password."
msgstr ""

#: acct_mgr/api.py:281
#, python-format
msgid "Password for user %(user)s existed, couldn't create."
msgstr ""

#: acct_mgr/api.py:286
msgid ""
"None of the IPasswordStore components listed in the trac.ini supports "
"setting the password or creating users."
msgstr ""

#: acct_mgr/api.py:475
msgid "Account is pending approval. You may need to contact your administrator."
msgstr ""

#: acct_mgr/db.py:25
msgid "IPasswordHashMethod used to create new/updated passwords"
msgstr ""

#: acct_mgr/htfile.py:100
#, python-format
msgid "[%(section)s] %(name)s option for the password file is not configured"
msgstr ""

#: acct_mgr/htfile.py:115
msgid ""
"The password file could not be read. Trac requires read and write access "
"to both the password file and its parent directory."
msgstr ""

#: acct_mgr/htfile.py:165
msgid ""
"The password file could not be updated. Trac requires read and write "
"access to both the password file and its parent directory."
msgstr ""

#: acct_mgr/htfile.py:193 acct_mgr/htfile.py:233
msgid ""
"Path relative to Trac environment or full host machine path to password "
"file"
msgstr ""

#: acct_mgr/htfile.py:196
msgid "Default hash type of new/updated passwords"
msgstr ""

#: acct_mgr/htfile.py:236
msgid "Realm to select relevant htdigest file entries"
msgstr ""

#: acct_mgr/http.py:36
msgid "URL of the HTTP authentication service"
msgstr ""

#: acct_mgr/macros.py:92
#, python-format
msgid "(required %(perm)s missing)"
msgstr ""

#: acct_mgr/notification.py:198
msgid "Notification"
msgstr ""

#: acct_mgr/pwhash.py:59
msgid "Realm to select relevant htdigest db entries"
msgstr ""

#: acct_mgr/pwhash.py:197
msgid "Neither passlib nor crypt module available"
msgstr ""

#: acct_mgr/register.py:35
msgid "Registration Error"
msgstr ""

#: acct_mgr/register.py:55
msgid ""
"A collection of basic checks.\n"
"\n"
"This includes checking for\n"
" * emptiness (no user input for username and/or password)\n"
" * some blacklisted username characters\n"
" * upper-cased usernames (reserved for Trac permission actions)\n"
" * some reserved usernames\n"
" * a username duplicate in configured password stores\n"
"\n"
"''This check is bypassed for requests regarding user's own preferences.''"
msgstr ""

#: acct_mgr/register.py:80
msgid "Username cannot be empty."
msgstr ""

#: acct_mgr/register.py:89
#, python-format
msgid "The username must not contain any of these characters: %(chars)s"
msgstr ""

#: acct_mgr/register.py:93
msgid "A username with only upper-cased characters is not allowed."
msgstr ""

#: acct_mgr/register.py:100
#, python-format
msgid "Username %(username)s is not allowed."
msgstr ""

#: acct_mgr/register.py:114 acct_mgr/register.py:343
#, python-format
msgid ""
"Another account or group already exists, who's name differs from "
"%(username)s only by case or is identical."
msgstr ""

#: acct_mgr/register.py:119 acct_mgr/web_ui.py:276 acct_mgr/web_ui.py:295
msgid "Password cannot be empty."
msgstr ""

#: acct_mgr/register.py:129
msgid ""
"A collection of simple bot checks.\n"
"\n"
"''This check is bypassed for requests by an authenticated user.''"
msgstr ""

#: acct_mgr/register.py:137
msgid ""
"A question to ask instead of the standard prompt, to which the value of "
"register_basic_token is the answer. Setting to empty string (default "
"value) keeps the standard prompt."
msgstr ""

#: acct_mgr/register.py:142
msgid "A string required as input to pass verification."
msgstr ""

#. TRANSLATOR: Question-style hint for visible bot trap
#. registration input field.
#: acct_mgr/register.py:156
#, python-format
msgid "Please answer above: %(question)s"
msgstr ""

#: acct_mgr/register.py:165
#, python-format
msgid ""
"Please type [%(token)s] as verification token, exactly replicating "
"everything within the braces."
msgstr ""

#: acct_mgr/register.py:167
msgid "Parole:"
msgstr ""

#: acct_mgr/register.py:176
msgid "Better do not fill this field."
msgstr ""

#: acct_mgr/register.py:188
msgid "Are you human? If so, try harder!"
msgstr ""

#: acct_mgr/register.py:196
msgid ""
"A collection of checks for email addresses.\n"
"\n"
"''This check is bypassed, if account verification is disabled.''"
msgstr ""

#: acct_mgr/register.py:207
msgid "Email:"
msgstr ""

#. TRANSLATOR: Registration form hints for a mandatory input field.
#: acct_mgr/register.py:217
msgid "The email address is required for Trac to send you a verification token."
msgstr ""

#: acct_mgr/register.py:220
msgid ""
"Entering your email address will also enable you to reset your password "
"if you ever forget it."
msgstr ""

#. TRANSLATOR: Registration form hint, if email input is optional.
#: acct_mgr/register.py:227
msgid ""
"Entering your email address will enable you to reset your password if you"
" ever forget it."
msgstr ""

#: acct_mgr/register.py:241
msgid "You must specify a valid email address."
msgstr ""

#: acct_mgr/register.py:248
msgid ""
"The email address specified is already in use. Please specify a different"
" one."
msgstr ""

#: acct_mgr/register.py:258
msgid ""
"A collection of checks based on regular expressions.\n"
"\n"
"''It depends on !EmailCheck being enabled too for using it's input field."
"\n"
"Likewise email checking is bypassed, if account verification is\n"
"disabled.''"
msgstr ""

#: acct_mgr/register.py:268
msgid ""
"A validation regular expression describing new usernames. Define "
"constraints for allowed user names corresponding to local naming policy."
msgstr ""

#: acct_mgr/register.py:274
msgid ""
"A validation regular expression describing new account emails. Define "
"constraints for a valid email address. A custom pattern can narrow or "
"widen scope i.e. to accept UTF-8 characters."
msgstr ""

#: acct_mgr/register.py:291
#, python-format
msgid "Username %(username)s doesn't match local naming policy."
msgstr ""

#: acct_mgr/register.py:301
msgid ""
"The email address specified appears to be invalid. Please specify a valid"
" email address."
msgstr ""

#: acct_mgr/register.py:311
msgid ""
"Check for usernames referenced in the permission system.\n"
"\n"
"''This check is bypassed for requests by an authenticated user.''"
msgstr ""

#: acct_mgr/register.py:390 acct_mgr/templates/genshi/account_login.html:56
#: acct_mgr/templates/genshi/account_register.html:11
#: acct_mgr/templates/jinja2/account_login.html:65
#: acct_mgr/templates/jinja2/account_register.html:7
msgid "Register"
msgstr ""

#: acct_mgr/register.py:429 acct_mgr/register.py:446 acct_mgr/register.py:582
#: acct_mgr/register.py:615 acct_mgr/web_ui.py:359 acct_mgr/web_ui.py:803
msgid "You should report that issue to a Trac admin."
msgstr ""

#: acct_mgr/register.py:452
msgid ""
"Your username has been registered successfully, but your account requires"
" administrative approval. Please proceed according to local policy."
msgstr ""

#: acct_mgr/register.py:462
#, python-format
msgid ""
"Your username has been successfully registered but your account still "
"requires activation. Please login as user %(user)s, and follow the "
"instructions."
msgstr ""

#: acct_mgr/register.py:467
#, python-format
msgid ""
"Registration has been finished successfully. You may log in as user "
"%(user)s now."
msgstr ""

#: acct_mgr/register.py:553
msgid ""
"Your permissions have been limited until you [1:verify your email "
"address]."
msgstr ""

#: acct_mgr/register.py:586
#, python-format
msgid ""
"An email has been sent to <%(email)s> with a token to [1:verify your new "
"email address]."
msgstr ""

#: acct_mgr/register.py:601
msgid "Please log in to finish email verification procedure."
msgstr ""

#: acct_mgr/register.py:605
msgid "Your email is already verified."
msgstr ""

#: acct_mgr/register.py:623
#, python-format
msgid "A notification email has been resent to <%(email)s>."
msgstr ""

#: acct_mgr/register.py:629
msgid "Thank you for verifying your email address."
msgstr ""

#: acct_mgr/register.py:632
msgid "Invalid verification token"
msgstr ""

#: acct_mgr/svnserve.py:29
msgid ""
"Path to the users file; leave blank to locate the users file by reading "
"svnserve.conf from the default repository."
msgstr ""

#: acct_mgr/util.py:77
#, python-format
msgid "%(datepart)s %(timepart)s"
msgstr ""

#: acct_mgr/templates/genshi/account_login.html:42
#: acct_mgr/templates/genshi/account_login.html:60
#: acct_mgr/templates/jinja2/account_login.html:47
#: acct_mgr/templates/jinja2/account_login.html:70 acct_mgr/web_ui.py:107
msgid "Forgot your password?"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:11
#: acct_mgr/templates/genshi/account_db_cleanup.html:22
#: acct_mgr/templates/genshi/account_prefs.html:39
#: acct_mgr/templates/genshi/account_user_table.html:20
#: acct_mgr/templates/jinja2/account_admin.html:7
#: acct_mgr/templates/jinja2/account_db_cleanup.html:22
#: acct_mgr/templates/jinja2/account_prefs.html:7
#: acct_mgr/templates/jinja2/account_user_table.html:17 acct_mgr/web_ui.py:132
msgid "Account"
msgstr ""

#: acct_mgr/web_ui.py:156
#, python-format
msgid ""
"Sorry, but policy prohibits choosing '%(username)s' for an anonymous "
"session. Login or choose another session ID, please."
msgstr ""

#: acct_mgr/web_ui.py:187
msgid ""
"You're already logged in. If you need to change your password please use "
"the [1:Account Preferences] page."
msgstr ""

#: acct_mgr/web_ui.py:232
#, python-format
msgid ""
"Policy prohibits choosing %(username)s for an anonymous session because "
"it's a registered username. Please login or choose another author name."
msgstr ""

#: acct_mgr/web_ui.py:244
msgid "Are you sure you want to delete your account?"
msgstr ""

#: acct_mgr/web_ui.py:252
msgid "Thank you for taking the time to update your password."
msgstr ""

#: acct_mgr/web_ui.py:258
msgid ""
"You are required to change password because of a recent password change "
"request. [1:Please change your password now.]"
msgstr ""

#: acct_mgr/web_ui.py:270
msgid "Old password is incorrect."
msgstr ""

#: acct_mgr/web_ui.py:272
msgid "Old password cannot be empty."
msgstr ""

#: acct_mgr/web_ui.py:280
msgid "Password must not match old password."
msgstr ""

#: acct_mgr/web_ui.py:287
msgid "Password updated successfully."
msgstr ""

#: acct_mgr/web_ui.py:297
msgid "Password is incorrect."
msgstr ""

#: acct_mgr/web_ui.py:316
msgid "Username is required."
msgstr ""

#: acct_mgr/web_ui.py:318
msgid "Email is required."
msgstr ""

#: acct_mgr/web_ui.py:325
msgid "Email and username must match a known account."
msgstr ""

#: acct_mgr/web_ui.py:348
#, python-format
msgid "Cannot reset password: %(error)s"
msgstr ""

#: acct_mgr/web_ui.py:370
#, python-format
msgid "A new password has been sent to you at <%(email)s>."
msgstr ""

#. TRANSLATOR: Intentionally obfuscated login error
#: acct_mgr/web_ui.py:521
msgid "Invalid username or password"
msgstr ""

#: acct_mgr/web_ui.py:529
#, python-format
msgid "Account locked, please try again after %(release_time)s"
msgstr ""

#: acct_mgr/templates/genshi/account_user_table.html:48
#: acct_mgr/templates/jinja2/account_user_table.html:54 acct_mgr/web_ui.py:532
msgid "Account locked"
msgstr ""

#: acct_mgr/web_ui.py:537
#, python-format
msgid "Login after %(attempts)s failed attempt"
msgid_plural "Login after %(attempts)s failed attempts"
msgstr[0] ""

#: acct_mgr/opt/announcer/uid_chg.py:39 acct_mgr/opt/tracforms/uid_chg.py:37
#, python-format
msgid ""
"Unsupported db schema version, please update %(plugin)s to a recent "
"version."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:22
#: acct_mgr/templates/jinja2/account_admin.html:24
msgid "Manage User Account"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:25
#: acct_mgr/templates/jinja2/account_admin.html:27
#, python-format
msgid "for [1:%(name)s] ([2:%(user)s])"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:28
#: acct_mgr/templates/jinja2/account_admin.html:30
#, python-format
msgid "for [1:%(user)s]"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:30
#: acct_mgr/templates/jinja2/account_admin.html:35
msgid "User ID change requires additional components enabled"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:53
#: acct_mgr/templates/jinja2/account_admin.html:67
msgid "New Username:"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:54
#: acct_mgr/templates/jinja2/account_admin.html:69
msgid "Change user ID ('username')"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:62
#: acct_mgr/templates/jinja2/account_admin.html:77
msgid "Skip creating account and password reset"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:64
#: acct_mgr/templates/jinja2/account_admin.html:79
msgid "Assume existing account"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:70
#: acct_mgr/templates/jinja2/account_admin.html:85
msgid "Do not overwrite existing attributes"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:72
#: acct_mgr/templates/jinja2/account_admin.html:87
msgid "Copy only new account attributes"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:78
#: acct_mgr/templates/jinja2/account_admin.html:93
msgid "Skip final account deletion"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:80
#: acct_mgr/templates/jinja2/account_admin.html:95
msgid "Leave old login data"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:90
#: acct_mgr/templates/genshi/account_config.html:915
#: acct_mgr/templates/genshi/account_login.html:35
#: acct_mgr/templates/genshi/account_prefs.html:23
#: acct_mgr/templates/genshi/account_register.html:43
#: acct_mgr/templates/genshi/account_users.html:93
#: acct_mgr/templates/jinja2/account_admin.html:106
#: acct_mgr/templates/jinja2/account_config.html:1029
#: acct_mgr/templates/jinja2/account_login.html:39
#: acct_mgr/templates/jinja2/account_prefs.html:51
#: acct_mgr/templates/jinja2/account_register.html:52
#: acct_mgr/templates/jinja2/account_users.html:34
msgid "Password:"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:98
#: acct_mgr/templates/genshi/account_config.html:921
#: acct_mgr/templates/genshi/account_prefs.html:63
#: acct_mgr/templates/genshi/account_register.html:49
#: acct_mgr/templates/genshi/account_users.html:101
#: acct_mgr/templates/jinja2/account_admin.html:113
#: acct_mgr/templates/jinja2/account_config.html:1036
#: acct_mgr/templates/jinja2/account_prefs.html:33
#: acct_mgr/templates/jinja2/account_register.html:58
#: acct_mgr/templates/jinja2/account_users.html:41
msgid "Confirm Password:"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:107
#: acct_mgr/templates/genshi/account_users.html:112
#: acct_mgr/templates/jinja2/account_admin.html:121
#: acct_mgr/templates/jinja2/account_users.html:49
msgid "Pre-/Surname (Nickname):"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:111
#: acct_mgr/templates/genshi/account_admin.html:121
#: acct_mgr/templates/jinja2/account_admin.html:127
#: acct_mgr/templates/jinja2/account_admin.html:138
msgid "Delete value"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:117
#: acct_mgr/templates/genshi/account_reset_password.html:35
#: acct_mgr/templates/genshi/account_users.html:118
#: acct_mgr/templates/jinja2/account_admin.html:132
#: acct_mgr/templates/jinja2/account_reset_password.html:41
#: acct_mgr/templates/jinja2/account_users.html:55
msgid "Email Address:"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:128
#: acct_mgr/templates/genshi/account_users.html:124
#: acct_mgr/templates/jinja2/account_admin.html:145
#: acct_mgr/templates/jinja2/account_users.html:62
msgid "Skip new email verification"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:134
#: acct_mgr/templates/genshi/account_config.html:993
#: acct_mgr/templates/genshi/account_config.html:997
#: acct_mgr/templates/genshi/account_notification.html:59
#: acct_mgr/templates/jinja2/account_admin.html:152
#: acct_mgr/templates/jinja2/account_config.html:1129
#: acct_mgr/templates/jinja2/account_config.html:1139
#: acct_mgr/templates/jinja2/account_notification.html:64
msgid "Apply changes"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:145
#: acct_mgr/templates/jinja2/account_admin.html:165
msgid "Account Status"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:150
#: acct_mgr/templates/jinja2/account_admin.html:175
#, python-format
msgid ""
"This account has been locked until %(time)s[1:]and even valid login "
"attempts are rejected meanwhile."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:156
#: acct_mgr/templates/jinja2/account_admin.html:185
msgid "This account has been locked permanently."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:160
#: acct_mgr/templates/jinja2/account_admin.html:190
#: acct_mgr/templates/jinja2/account_admin.html:191
msgid "Release account lock"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:160
#: acct_mgr/templates/jinja2/account_admin.html:192
msgid "Unlock"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:170
#, python-format
msgid "Time lock condition has been met %(count)s time by now."
msgid_plural "Time lock condition has been met %(count)s times by now."
msgstr[0] ""

#: acct_mgr/templates/genshi/account_admin.html:174
#: acct_mgr/templates/jinja2/account_admin.html:210
#, python-format
msgid ""
"Therefore after another failed login attempt authentication for this "
"account would be retarded by %(time)s."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:182
#: acct_mgr/templates/jinja2/account_admin.html:219
msgid "Lock condition has not been met yet."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:186
#: acct_mgr/templates/jinja2/account_admin.html:225
msgid "No constraints are set for this account."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:192
#: acct_mgr/templates/jinja2/account_admin.html:237
#, python-format
msgid ""
"Credentials for this user are stored in AuthStore number "
"[1:%(order_num)s] (%(store)s)."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:196
#: acct_mgr/templates/jinja2/account_admin.html:245
msgid "Username matching is set to [1:not case-sensitive]."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:199
#: acct_mgr/templates/jinja2/account_admin.html:251
msgid "Username matching is set to [1:case-sensitive]."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:204
#: acct_mgr/templates/jinja2/account_admin.html:262
msgid ""
"No readable store provides credentials for this user, so the user may not"
" get authenticated and access to this [1:account might be effectively "
"blocked]."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:211
#: acct_mgr/templates/jinja2/account_admin.html:274
#, python-format
msgid "Current email address: <%(email)s>"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:215
#: acct_mgr/templates/jinja2/account_admin.html:280
msgid "This address has been verified successfully."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:216
#: acct_mgr/templates/jinja2/account_admin.html:284
#, python-format
msgid "Verification is pending [1:(token: %(token)s)]"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:219
#: acct_mgr/templates/jinja2/account_admin.html:290
msgid "This address has not been verified yet."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:225
#: acct_mgr/templates/jinja2/account_admin.html:298
msgid "No email address is registered for this account."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:230
#: acct_mgr/templates/jinja2/account_admin.html:306
msgid "Access History"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:231
#: acct_mgr/templates/jinja2/account_admin.html:309
#, python-format
msgid "Last login: %(time)s"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:231
#: acct_mgr/templates/jinja2/account_admin.html:311
msgid "The user has not logged in before."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:237
#: acct_mgr/templates/jinja2/account_admin.html:317
#, python-format
msgid "Total failed attempts: %(count)s"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:238
#: acct_mgr/templates/jinja2/account_admin.html:321
msgid "Table: Last failed login attempts log view"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:243
#: acct_mgr/templates/jinja2/account_admin.html:326
msgid "IP address"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:244
#: acct_mgr/templates/jinja2/account_admin.html:327
msgid "Log time"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:255
#: acct_mgr/templates/jinja2/account_admin.html:342
msgid "Delete login failure log"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:255
#: acct_mgr/templates/jinja2/account_admin.html:343
msgid "Delete Log"
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:261
#: acct_mgr/templates/jinja2/account_admin.html:350
msgid "There is currently no failed login attempt logged."
msgstr ""

#: acct_mgr/templates/genshi/account_admin.html:266
#: acct_mgr/templates/genshi/account_config.html:1002
#: acct_mgr/templates/jinja2/account_admin.html:357
#: acct_mgr/templates/jinja2/account_config.html:1132
msgid "Refresh"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:11
#: acct_mgr/templates/genshi/account_config.html:24
#: acct_mgr/templates/jinja2/account_config.html:7
#: acct_mgr/templates/jinja2/account_config.html:14
msgid "Accounts: Configuration"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:50
#: acct_mgr/templates/genshi/account_config.html:985
#: acct_mgr/templates/jinja2/account_config.html:47
#: acct_mgr/templates/jinja2/account_config.html:1118
msgid "Apply changes and go back"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:50
#: acct_mgr/templates/genshi/account_config.html:54
#: acct_mgr/templates/genshi/account_config.html:985
#: acct_mgr/templates/genshi/account_config.html:989
#: acct_mgr/templates/jinja2/account_config.html:48
#: acct_mgr/templates/jinja2/account_config.html:52
#: acct_mgr/templates/jinja2/account_config.html:1119
#: acct_mgr/templates/jinja2/account_config.html:1123
msgid "Previous"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:54
#: acct_mgr/templates/genshi/account_config.html:989
#: acct_mgr/templates/jinja2/account_config.html:51
#: acct_mgr/templates/jinja2/account_config.html:1122
msgid "Go back"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:57
#: acct_mgr/templates/genshi/account_config.html:1006
#: acct_mgr/templates/jinja2/account_config.html:57
#: acct_mgr/templates/jinja2/account_config.html:1134
msgid "Apply changes and go on"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:57
#: acct_mgr/templates/genshi/account_config.html:1006
#: acct_mgr/templates/jinja2/account_config.html:58
#: acct_mgr/templates/jinja2/account_config.html:1135
msgid "Next"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:67
#: acct_mgr/templates/genshi/account_config.html:260
#: acct_mgr/templates/genshi/account_config.html:553
#: acct_mgr/templates/genshi/account_config.html:601
#: acct_mgr/templates/genshi/account_config.html:750
#: acct_mgr/templates/genshi/account_config.html:878
#: acct_mgr/templates/jinja2/account_config.html:68
#: acct_mgr/templates/jinja2/account_config.html:285
#: acct_mgr/templates/jinja2/account_config.html:610
#: acct_mgr/templates/jinja2/account_config.html:667
#: acct_mgr/templates/jinja2/account_config.html:838
#: acct_mgr/templates/jinja2/account_config.html:981
#, python-format
msgid "Step %(step)s: %(label)s"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:70
#: acct_mgr/templates/jinja2/account_config.html:71
msgid "Objective for setting Authentication Options"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:71
#: acct_mgr/templates/jinja2/account_config.html:73
msgid ""
"Decide, whether to use HTTP authentication (Trac default) or a HTML login"
" form provided by AccountManagerPlugin."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:76
#: acct_mgr/templates/jinja2/account_config.html:78
msgid ""
"After initial login Trac sessions are authenticated per request based on "
"browser cookies. Therefore a number of options provide control over some "
"critical browser cookie properties."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:83
#: acct_mgr/templates/jinja2/account_config.html:83
msgid "Provider-agnostic Authentication Options"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:88
#: acct_mgr/templates/jinja2/account_config.html:89
msgid "Convert login names to lower case on registration and login."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:91
#: acct_mgr/templates/jinja2/account_config.html:93
msgid ""
"Adapt to careless username typing, where casing does not matter, like on "
"Windows. Potentially troublesome, because [1:case matters for Trac "
"permission assignment lookup] anyway."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:101
#: acct_mgr/templates/jinja2/account_config.html:105
msgid "Check IP address for authentication."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:104
#: acct_mgr/templates/jinja2/account_config.html:108
msgid ""
"Potentially troublesome for users with dynamic IP address, but "
"disregarded for persistent sessions."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:114
#: acct_mgr/templates/jinja2/account_config.html:118
msgid "Restrict sending cookies to HTTPS connections."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:117
#: acct_mgr/templates/jinja2/account_config.html:121
msgid "Required, if the Trac instance is only accessible through HTTPS."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:128
#: acct_mgr/templates/jinja2/account_config.html:131
#, python-format
msgid "Lifetime of the authentication cookie: [1:] seconds [2:(%(timedelta)s)]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:141
#: acct_mgr/templates/jinja2/account_config.html:142
msgid ""
"Determines how long the browser will cache authentication information, "
"and therefore, after how much inactivity a user will have to log in "
"again. Default (0 s) makes cookie expire at browsing sessions end."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:150
#: acct_mgr/templates/jinja2/account_config.html:150
msgid "Authentication Front-end"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:156
#: acct_mgr/templates/jinja2/account_config.html:157
msgid ""
"Use HTTP authentication and credentials as configured in and provided by "
"your web-server."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:160
#: acct_mgr/templates/jinja2/account_config.html:163
msgid ""
"You can still manage some password stores with AccountManagerPlugin, if "
"you configure them in the next step."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:169
#: acct_mgr/templates/jinja2/account_config.html:172
msgid ""
"Use a HTML login form backed by one or more password stores managed by "
"AccountManagerPlugin."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:173
#: acct_mgr/templates/jinja2/account_config.html:179
msgid ""
"AccountManagerPlugin provides a custom version of the [1:LoginModule] "
"accompanied by a form-based HTML login page."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:178
#: acct_mgr/templates/jinja2/account_config.html:187
msgid ""
"If you enable this feature, you'll want to review and adjust some more "
"options related to session authentication. Note, that "
"AccountManagerPlugin's LoginModule [1:changes the default lifetime of "
"authentication cookies to 30 days]."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:187
#: acct_mgr/templates/jinja2/account_config.html:198
msgid "AccountManagerPlugin Authentication Options"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:192
#: acct_mgr/templates/jinja2/account_config.html:204
msgid "Integrate links to related actions into the login form."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:195
#: acct_mgr/templates/jinja2/account_config.html:209
msgid ""
"[1:If enabled, links to][2:[3:[4:Lost password/Password "
"reset]][5:[6:Registration for new users]]][7:that normally reside in "
"Trac's meta-navigation bar, will appear inside the login form. CSS "
"styling allows further customization of the login prompt.]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:216
#: acct_mgr/templates/jinja2/account_config.html:228
msgid ""
"Allow the user to be remembered across sessions without needing to re-"
"authenticate."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:220
#: acct_mgr/templates/jinja2/account_config.html:235
msgid ""
"This is, user checks a \"Remember Me\" [1:checkbox] in the "
"AccountManagerPlugin login form and, next time he visits the site within "
"30 days, he'll be remembered and authenticated automatically."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:228
#: acct_mgr/templates/jinja2/account_config.html:246
msgid "Likelihood of session cookie ID change: [1:] % per work hour"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:235
#: acct_mgr/templates/jinja2/account_config.html:253
msgid ""
"Driving a refresh process to decrease vulnerability of long-lasting "
"sessions. Zero means [1:never]."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:241
#: acct_mgr/templates/jinja2/account_config.html:262
msgid "Path for authentication cookie:"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:247
#: acct_mgr/templates/jinja2/account_config.html:269
msgid ""
"This enables AccountManagerPlugin's authentication data distribution to "
"Trac instances with matching cookie path. Set this to a common base path "
"of several Trac instances to share the cookie, providing a cheap [1"
":Single-Sign-On] experience."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:263
#: acct_mgr/templates/jinja2/account_config.html:288
msgid "Password store"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:265
#: acct_mgr/templates/jinja2/account_config.html:291
msgid "Objective for configuring a Password Store"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:266
#: acct_mgr/templates/jinja2/account_config.html:293
msgid ""
"AccountManagerPlugin manages user credentials in a modular back-end "
"providing access to at least one password store."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:273
#: acct_mgr/templates/jinja2/account_config.html:300
msgid "Initial Authentication Back-end selection"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:279
#: acct_mgr/templates/jinja2/account_config.html:307
msgid "Use a password store embedded into Trac db."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:282
#: acct_mgr/templates/jinja2/account_config.html:311
msgid ""
"The [1:SessionStore] implements password storage in Trac db table "
"'session_attribute'. Its the default choice mainly for avoiding "
"additional dependencies like directory and file permissions."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:288
#: acct_mgr/templates/jinja2/account_config.html:319
msgid ""
"While great to resolve some concurrent access issues too, this password "
"store has shortcomings as well. Notably it does not support seamless hash"
" type migration, and its no candidate for shared use by multiple Trac "
"instances or even by applications beyond Trac."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:298
#: acct_mgr/templates/genshi/account_config.html:340
#: acct_mgr/templates/genshi/account_config.html:362
#: acct_mgr/templates/genshi/account_config.html:385
#: acct_mgr/templates/genshi/account_config.html:416
#: acct_mgr/templates/genshi/account_config.html:965
#: acct_mgr/templates/jinja2/account_config.html:328
#: acct_mgr/templates/jinja2/account_config.html:373
#: acct_mgr/templates/jinja2/account_config.html:396
#: acct_mgr/templates/jinja2/account_config.html:419
#: acct_mgr/templates/jinja2/account_config.html:453
#: acct_mgr/templates/jinja2/account_config.html:1096
msgid "Details (Preview)"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:301
#: acct_mgr/templates/genshi/account_config.html:343
#: acct_mgr/templates/genshi/account_config.html:365
#: acct_mgr/templates/genshi/account_config.html:388
#: acct_mgr/templates/genshi/account_config.html:419
#: acct_mgr/templates/jinja2/account_config.html:333
#: acct_mgr/templates/jinja2/account_config.html:377
#: acct_mgr/templates/jinja2/account_config.html:400
#: acct_mgr/templates/jinja2/account_config.html:423
#: acct_mgr/templates/jinja2/account_config.html:457
msgid ""
"Please apply these default options first. You'll be able to change values"
" afterwards."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:312
#: acct_mgr/templates/jinja2/account_config.html:344
msgid "Use a file-based password store."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:315
#: acct_mgr/templates/jinja2/account_config.html:347
msgid ""
"AccountManagerPlugin includes native support for common Apache file "
"formats 'htpasswd' and 'htdigest' as well as support for reading "
"svnserve's password file format."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:321
msgid ""
"You may use the same file for several Trac environments. Note that "
"setting appropriate directory and file permissions is crucial for these "
"stores, but not covered by this configuration wizard."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:335
#: acct_mgr/templates/jinja2/account_config.html:368
msgid "'htdigest' format [1:([2:HtDigestStore])]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:357
#: acct_mgr/templates/jinja2/account_config.html:391
msgid "'htpasswd' format [1:([2:HtPasswdStore])]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:379
#: acct_mgr/templates/jinja2/account_config.html:414
msgid "svnserve's password file format [1:([2:SvnServePasswordStore])]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:402
#: acct_mgr/templates/jinja2/account_config.html:436
msgid "Delegate authentication using HTTP authentication."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:405
#: acct_mgr/templates/jinja2/account_config.html:440
msgid ""
"AccountManagerPlugin enables use of standard HTTP-Auth by its "
"[1:HttpAuthStore] component. Both Basic and Digest authentication "
"challenges are supported."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:410
#: acct_mgr/templates/jinja2/account_config.html:448
msgid ""
"In addition to being read-only this password store does not even support "
"listing users for obvious reasons."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:435
#: acct_mgr/templates/jinja2/account_config.html:471
msgid "Use a different password store."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:438
#: acct_mgr/templates/jinja2/account_config.html:474
msgid ""
"AccountManagerPlugin's modular password store concept encourages creation"
" of more ways to provide user credential beyond the natively supported "
"stores. While a specific setup assistance for these 3rd-party "
"authentication providers is not implemented, you may fill-in appropriate "
"configuration details for an already installed component below."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:453
#: acct_mgr/templates/jinja2/account_config.html:488
msgid ""
"Type the custom configuration options as provided by that components "
"documentation and apply it."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:464
#: acct_mgr/templates/jinja2/account_config.html:498
msgid "Password Store Configuration"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:465
#: acct_mgr/templates/jinja2/account_config.html:501
#, python-format
msgid ""
"All enabled stores are listed below, but most won't work at all without "
"additional configuration.[1:]Currently configured: [2:%(store_list)s]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:470
#: acct_mgr/templates/jinja2/account_config.html:511
msgid "This is an experts-only type of store configuration."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:475
#: acct_mgr/templates/genshi/account_config.html:655
#: acct_mgr/templates/jinja2/account_config.html:519
#: acct_mgr/templates/jinja2/account_config.html:734
#, python-format
msgid "Required disabled component(s): [1:%(components)s]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:480
#: acct_mgr/templates/jinja2/account_config.html:528
msgid ""
"Select one or more stores and configure related options. Concurrent use "
"of multiple password stores is supported too."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:485
#: acct_mgr/templates/jinja2/account_config.html:533
msgid "Password stores are queried in turn, so order matters."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:530
#: acct_mgr/templates/jinja2/account_config.html:585
msgid "Silently update password hashes on next successful login."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:533
#: acct_mgr/templates/jinja2/account_config.html:588
msgid ""
"Use it after changing hash type or to migrate to a new primary password "
"store."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:538
#: acct_mgr/templates/jinja2/account_config.html:593
msgid ""
"The update will run only once. Restarting the procedure for all accounts "
"allows to propagate subsequent changes."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:544
#: acct_mgr/templates/jinja2/account_config.html:599
msgid "Restart"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:556
#: acct_mgr/templates/jinja2/account_config.html:613
msgid "Password refresh"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:558
#: acct_mgr/templates/jinja2/account_config.html:616
msgid "Objective for Password Policy rules"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:559
#: acct_mgr/templates/jinja2/account_config.html:618
msgid ""
"While AccountManagerPlugin does not enforce password rules in general, "
"there are some other ways to alter password handling."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:569
#: acct_mgr/templates/jinja2/account_config.html:628
msgid "Enable the password reset procedure."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:572
#: acct_mgr/templates/jinja2/account_config.html:631
msgid ""
"It relies on a working email sender for Trac, supporting both "
"TracAnnouncer and TracNotification."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:579
#: acct_mgr/templates/jinja2/account_config.html:639
msgid "Length of the randomly-generated passwords: [1:] characters"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:585
#: acct_mgr/templates/jinja2/account_config.html:648
msgid "These passwords are used as alternative passwords on request."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:593
#: acct_mgr/templates/jinja2/account_config.html:657
msgid "Force users to change passwords after a password reset."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:604
#: acct_mgr/templates/jinja2/account_config.html:670
msgid "Account approval"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:606
#: acct_mgr/templates/jinja2/account_config.html:673
msgid "Objective for Account Registration and Verification rules"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:607
#: acct_mgr/templates/jinja2/account_config.html:676
msgid ""
"You may require administrative approval of new accounts for the user "
"registration process. The ability to immediately ban existing accounts is"
" another, related but independent feature."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:619
#: acct_mgr/templates/jinja2/account_config.html:686
msgid "Allow administrative user ID changes."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:628
#: acct_mgr/templates/jinja2/account_config.html:694
msgid "Allow users to register for a new account."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:637
#: acct_mgr/templates/jinja2/account_config.html:702
msgid "Allow users to delete their own account."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:642
#: acct_mgr/templates/jinja2/account_config.html:707
msgid "Checks to use for validating Registration requests"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:643
#: acct_mgr/templates/jinja2/account_config.html:711
#, python-format
msgid ""
"All checks provided by AccountManagerPlugin are enabled per default, but "
"some are configurable on their own.[1:]Currently configured: "
"[2:%(check_list)s]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:649
#: acct_mgr/templates/jinja2/account_config.html:723
msgid ""
"Checks like [1:BotTrapCheck] won't work at all without additional "
"configuration."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:660
#: acct_mgr/templates/jinja2/account_config.html:743
msgid ""
"Select one or more checks and configure related options. Concurrent use "
"of multiple registration checks is encouraged."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:666
#: acct_mgr/templates/jinja2/account_config.html:748
msgid ""
"Checks are applied in turn, so order matters. Note that some checks are "
"used to validate admin user actions too."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:714
#: acct_mgr/templates/jinja2/account_config.html:801
msgid "Other Account Policy options"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:720
#: acct_mgr/templates/jinja2/account_config.html:808
msgid "Require administrative account approval after registration."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:723
#: acct_mgr/templates/jinja2/account_config.html:811
msgid ""
"For admin notification on registration time it relies on a working email "
"sender for Trac, supporting both TracAnnouncer and TracNotification."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:736
#: acct_mgr/templates/jinja2/account_config.html:823
msgid "Force users to verify their email addresses."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:739
#: acct_mgr/templates/jinja2/account_config.html:826
msgid ""
"For sending a verification token to the user it relies on a working email"
" sender for Trac, supporting both TracAnnouncer and TracNotification."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:753
#: acct_mgr/templates/jinja2/account_config.html:841
msgid "Account guard"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:755
#: acct_mgr/templates/jinja2/account_config.html:844
msgid "Objective for Account Protection rules"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:756
#: acct_mgr/templates/jinja2/account_config.html:846
msgid ""
"Passwords are often not constructed as carefully as they should be. And "
"even a strong passphrase could be sift out, if an attacker is able to "
"test millions of variants in hours, if not seconds. Firewalls and full-"
"featured web-servers already offer sophisticated protection, if one can "
"afford them, handle their installation, configuration and maintenance."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:766
#: acct_mgr/templates/jinja2/account_config.html:857
msgid ""
"The [1:AccountGuard] component is another option. It is an add-on to "
"AccountManagerPlugin's own [2:LoginModule] and provides account "
"protection by discouraging brute-force login attempts."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:779
#: acct_mgr/templates/jinja2/account_config.html:872
msgid "Enable the guard add-on component."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:782
#: acct_mgr/templates/jinja2/account_config.html:876
msgid "AccountManagerPlugin's LoginModule is disabled."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:788
#: acct_mgr/templates/jinja2/account_config.html:883
msgid "Failed login attempt count max:"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:795
#: acct_mgr/templates/jinja2/account_config.html:891
msgid ""
"Lock user account after the specified number of failed attempts. Value "
"zero means [1:no limit]."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:802
#: acct_mgr/templates/jinja2/account_config.html:902
msgid "Drop lock after [1:] seconds"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:808
#: acct_mgr/templates/jinja2/account_config.html:909
msgid "Zero means [1:unlimited] lock time here."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:814
#: acct_mgr/templates/jinja2/account_config.html:916
msgid "Lock time progression factor:"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:821
#: acct_mgr/templates/jinja2/account_config.html:922
msgid ""
"Extend user account lock duration incrementally. It uses logarithmic "
"calculation with the factor as exponent, accepting decimal numbers >= 1."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:827
#: acct_mgr/templates/jinja2/account_config.html:929
msgid ""
"[1:Lock time will grow for any value > 1, if the failure happens before "
"lock expiration. I.e. value '2' means][2:[3:[4:double lock time after 2nd"
" failure,]][5:[6:four times the initial lock time after 3rd,]][7:[8:eight"
" times as long after 4th failure, etc.]]]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:842
#: acct_mgr/templates/jinja2/account_config.html:946
msgid ""
"At any time after lock expiration a login failure will just trigger a "
"lock and set a new lock timeout, but not extend the total lock duration."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:854
#: acct_mgr/templates/jinja2/account_config.html:958
#, python-format
msgid "Upper lock time limit: [1:] seconds [2:(%(time)s)]"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:867
#: acct_mgr/templates/jinja2/account_config.html:969
msgid "This is relevant only with a progression factor > 1."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:882
#: acct_mgr/templates/jinja2/account_config.html:986
msgid "Objective for additional preparation"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:883
#: acct_mgr/templates/jinja2/account_config.html:988
msgid "Enable yourself to proceed beyond this initial setup."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:884
#: acct_mgr/templates/jinja2/account_config.html:990
msgid "Initial Admin Account"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:886
#: acct_mgr/templates/jinja2/account_config.html:992
msgid "Add Admin Account:"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:887
#: acct_mgr/templates/jinja2/account_config.html:995
msgid ""
"The user will get [1:TRAC_ADMIN] assigned, that inherits all available "
"permissions. One such account is required to configure Trac via the admin"
" web-UI. Create and manage more limited admin accounts as well as actual "
"user accounts on your own later via the Accounts admin panel."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:895
#: acct_mgr/templates/jinja2/account_config.html:1006
msgid ""
"In detail: AccountManagerPlugin requires [1:ACCTMGR_USER_ADMIN] for "
"regular user administration, [2:ACCTMGR_CONFIG_ADMIN] for viewing these "
"pages and changing the configuration later. Both are inherited by "
"[3:ACCTMGR_ADMIN] permission. To assign permissions you'll need "
"[4:PERMISSION_GRANT] inherited by [5:PERMISSION_ADMIN] too."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:906
#: acct_mgr/templates/genshi/account_login.html:30
#: acct_mgr/templates/genshi/account_register.html:33
#: acct_mgr/templates/genshi/account_reset_password.html:29
#: acct_mgr/templates/genshi/account_users.html:83
#: acct_mgr/templates/jinja2/account_config.html:1017
#: acct_mgr/templates/jinja2/account_login.html:33
#: acct_mgr/templates/jinja2/account_register.html:40
#: acct_mgr/templates/jinja2/account_reset_password.html:35
#: acct_mgr/templates/jinja2/account_users.html:21
msgid "Username:"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:910
#: acct_mgr/templates/genshi/account_register.html:38
#: acct_mgr/templates/genshi/account_users.html:87
#: acct_mgr/templates/jinja2/account_config.html:1023
#: acct_mgr/templates/jinja2/account_register.html:46
#: acct_mgr/templates/jinja2/account_users.html:27
msgid "Only lowercase usernames allowed"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:927
#: acct_mgr/templates/jinja2/account_config.html:1043
msgid ""
"Please take care, that the username is known by the HTTP authentication "
"provider."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:932
#: acct_mgr/templates/jinja2/account_config.html:1049
msgid ""
"Please take care for a valid username, because no configured password "
"store supports creating a new account."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:938
#: acct_mgr/templates/genshi/account_users.html:130
#: acct_mgr/templates/jinja2/account_config.html:1055
#: acct_mgr/templates/jinja2/account_users.html:69
msgid " Add "
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:942
#: acct_mgr/templates/jinja2/account_config.html:1061
msgid "Check-up"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:951
#: acct_mgr/templates/jinja2/account_config.html:1077
msgid "Please resolve all issues marked as critical."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:955
#: acct_mgr/templates/jinja2/account_config.html:1085
msgid ""
"By now you did almost finish AccountManagerPlugin configuration, but any "
"changes are temporary yet. Please test and adjust the configuration as "
"required, or cancel to revert all changes. Apply settings to [1:trac.ini]"
" only if you really want to preserve them permanently."
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:993
#: acct_mgr/templates/jinja2/account_config.html:1128
msgid "Stay on page"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:997
#: acct_mgr/templates/jinja2/account_config.html:1138
msgid "Save changes and exit wizard"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:1002
#: acct_mgr/templates/jinja2/account_config.html:1131
msgid "Drop unsaved changes"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:1010
#: acct_mgr/templates/jinja2/account_config.html:1142
msgid "Drop changes and exit wizard"
msgstr ""

#: acct_mgr/templates/genshi/account_config.html:1010
#: acct_mgr/templates/jinja2/account_config.html:1143
msgid "Cancel"
msgstr ""

#: acct_mgr/templates/genshi/account_db_cleanup.html:11
#: acct_mgr/templates/genshi/account_db_cleanup.html:15
#: acct_mgr/templates/jinja2/account_db_cleanup.html:7
#: acct_mgr/templates/jinja2/account_db_cleanup.html:14
msgid "Accounts: Cleanup"
msgstr ""

#: acct_mgr/templates/genshi/account_db_cleanup.html:27
#: acct_mgr/templates/jinja2/account_db_cleanup.html:27
msgid "Attribute"
msgstr ""

#: acct_mgr/templates/genshi/account_db_cleanup.html:28
#: acct_mgr/templates/jinja2/account_db_cleanup.html:28
msgid "Value"
msgstr ""

#: acct_mgr/templates/genshi/account_db_cleanup.html:62
#: acct_mgr/templates/jinja2/account_db_cleanup.html:33
msgid "Authenticated Accounts"
msgstr ""

#: acct_mgr/templates/genshi/account_db_cleanup.html:94
#: acct_mgr/templates/jinja2/account_db_cleanup.html:60
msgid "Remove selected entries"
msgstr ""

#: acct_mgr/templates/genshi/account_db_cleanup.html:96
#: acct_mgr/templates/jinja2/account_db_cleanup.html:62
msgid "Undo selection"
msgstr ""

#: acct_mgr/templates/genshi/account_login.html:11
#: acct_mgr/templates/genshi/account_login.html:23
#: acct_mgr/templates/genshi/account_login.html:50
#: acct_mgr/templates/jinja2/account_login.html:7
#: acct_mgr/templates/jinja2/account_login.html:24
#: acct_mgr/templates/jinja2/account_login.html:58
msgid "Login"
msgstr ""

#: acct_mgr/templates/genshi/account_login.html:47
#: acct_mgr/templates/jinja2/account_login.html:54
msgid "Remember me"
msgstr ""

#: acct_mgr/templates/genshi/account_login.html:70
#: acct_mgr/templates/genshi/account_register.html:24
#: acct_mgr/templates/jinja2/account_login.html:82
#: acct_mgr/templates/jinja2/account_register.html:28
msgid "Error"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:11
#: acct_mgr/templates/genshi/account_notification.html:15
#: acct_mgr/templates/jinja2/account_notification.html:7
#: acct_mgr/templates/jinja2/account_notification.html:14
msgid "Accounts: Notification Configuration"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:19
#: acct_mgr/templates/jinja2/account_notification.html:20
msgid "Account Notification"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:20
#: acct_mgr/templates/jinja2/account_notification.html:22
msgid ""
"Set the following options in order to be notified of account creation, "
"password reset and account deletion."
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:26
#: acct_mgr/templates/jinja2/account_notification.html:27
msgid "Notification Actions"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:27
#: acct_mgr/templates/jinja2/account_notification.html:30
msgid ""
"This is a list of actions which you can enable or disable by [1:checking]"
" the [2:checkboxes]."
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:33
#: acct_mgr/templates/jinja2/account_notification.html:39
msgid "Get notified of new account creation"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:39
#: acct_mgr/templates/jinja2/account_notification.html:45
msgid "Get notified of password reset"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:45
#: acct_mgr/templates/jinja2/account_notification.html:51
msgid "Get notified of account deletion"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:49
#: acct_mgr/templates/jinja2/account_notification.html:54
msgid "Notification Recipient Addresses"
msgstr ""

#: acct_mgr/templates/genshi/account_notification.html:50
#: acct_mgr/templates/jinja2/account_notification.html:56
msgid ""
"Space-separated list of email addresses and/or usernames that get "
"notified of the above actions:"
msgstr ""

#: acct_mgr/templates/genshi/account_prefs.html:19
#: acct_mgr/templates/jinja2/account_prefs.html:45
msgid "Delete Account"
msgstr ""

#: acct_mgr/templates/genshi/account_prefs.html:30
#: acct_mgr/templates/jinja2/account_prefs.html:57
msgid "Delete account"
msgstr ""

#: acct_mgr/templates/genshi/account_prefs.html:49
#: acct_mgr/templates/jinja2/account_prefs.html:22
msgid "Change Password"
msgstr ""

#: acct_mgr/templates/genshi/account_prefs.html:51
#: acct_mgr/templates/jinja2/account_prefs.html:25
msgid "Old Password:"
msgstr ""

#: acct_mgr/templates/genshi/account_prefs.html:57
#: acct_mgr/templates/jinja2/account_prefs.html:29
msgid "New Password:"
msgstr ""

#: acct_mgr/templates/genshi/account_register.html:21
#: acct_mgr/templates/jinja2/account_register.html:24
msgid "Register an account"
msgstr ""

#: acct_mgr/templates/genshi/account_register.html:30
#: acct_mgr/templates/jinja2/account_register.html:36
msgid "Required"
msgstr ""

#: acct_mgr/templates/genshi/account_register.html:61
#: acct_mgr/templates/jinja2/account_register.html:71
msgid "Optional"
msgstr ""

#: acct_mgr/templates/genshi/account_register.html:63
#: acct_mgr/templates/jinja2/account_register.html:74
msgid "Name:"
msgstr ""

#: acct_mgr/templates/genshi/account_register.html:74
#: acct_mgr/templates/jinja2/account_register.html:86
msgid "Create account"
msgstr ""

#: acct_mgr/templates/genshi/account_reset_password.html:11
#: acct_mgr/templates/genshi/account_reset_password.html:21
#: acct_mgr/templates/jinja2/account_reset_password.html:7
#: acct_mgr/templates/jinja2/account_reset_password.html:24
msgid "Reset Password"
msgstr ""

#: acct_mgr/templates/genshi/account_reset_password.html:22
#: acct_mgr/templates/jinja2/account_reset_password.html:26
msgid ""
"If you've forgotten your password, enter your username and email address "
"below, and a new password will be sent to you."
msgstr ""

#: acct_mgr/templates/genshi/account_reset_password.html:40
#: acct_mgr/templates/jinja2/account_reset_password.html:46
msgid "Reset password"
msgstr ""

#: acct_mgr/templates/genshi/account_user_table.html:21
#: acct_mgr/templates/jinja2/account_user_table.html:19
msgid "Name"
msgstr ""

#: acct_mgr/templates/genshi/account_user_table.html:22
#: acct_mgr/templates/jinja2/account_user_table.html:22
msgid "Email"
msgstr ""

#: acct_mgr/templates/genshi/account_user_table.html:23
#: acct_mgr/templates/jinja2/account_user_table.html:24
msgid "Last Login"
msgstr ""

#: acct_mgr/templates/genshi/account_user_table.html:51
#: acct_mgr/templates/jinja2/account_user_table.html:57
#: acct_mgr/templates/jinja2/account_user_table.html:58
msgid "Permanently locked"
msgstr ""

#: acct_mgr/templates/genshi/account_user_table.html:58
#: acct_mgr/templates/jinja2/account_user_table.html:70
msgid "Send email"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:81
#: acct_mgr/templates/jinja2/account_users.html:18
msgid "Add New Account:"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:138
#: acct_mgr/templates/jinja2/account_users.html:78
msgid "This password store does not support listing users."
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:143
#: acct_mgr/templates/jinja2/account_users.html:86
msgid "Max accounts per page [1:]"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:149
#: acct_mgr/templates/genshi/account_users.html:172
#: acct_mgr/templates/jinja2/account_users.html:90
#: acct_mgr/templates/jinja2/account_users.html:123
msgid "Update"
msgstr ""

#. Position (# to # of #) or total, if not paginating
#: acct_mgr/templates/genshi/account_users.html:155
#: acct_mgr/templates/jinja2/account_users.html:100
#, python-format
msgid "Accounts [1:(%(count)s)]"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:161
#: acct_mgr/templates/genshi/account_users.html:162
#: acct_mgr/templates/jinja2/account_users.html:107
#: acct_mgr/templates/jinja2/account_users.html:108
msgid "Filters"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:163
#: acct_mgr/templates/jinja2/account_users.html:109
msgid "Status"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:186
#: acct_mgr/templates/jinja2/account_users.html:148
msgid "Send another random password"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:186
#: acct_mgr/templates/jinja2/account_users.html:149
msgid "Reset passwords"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:190
#: acct_mgr/templates/jinja2/account_users.html:152
msgid "Approve pending registrations, ban/unban accounts"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:190
#: acct_mgr/templates/jinja2/account_users.html:153
msgid "Toggle account approval"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:193
#: acct_mgr/templates/jinja2/account_users.html:156
msgid "Delete accounts"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:193
#: acct_mgr/templates/jinja2/account_users.html:157
msgid "Remove selected items"
msgstr ""

#: acct_mgr/templates/genshi/account_users.html:197
#: acct_mgr/templates/jinja2/account_users.html:161
msgid "Review account attributes"
msgstr ""

#: acct_mgr/templates/genshi/account_verify_email.html:11
#: acct_mgr/templates/genshi/account_verify_email.html:21
#: acct_mgr/templates/jinja2/account_verify_email.html:7
#: acct_mgr/templates/jinja2/account_verify_email.html:23
msgid "Verify Email"
msgstr ""

#: acct_mgr/templates/genshi/account_verify_email.html:23
#: acct_mgr/templates/jinja2/account_verify_email.html:26
#, python-format
msgid ""
"An email was sent to %(email)s with a token to verify your new address. "
"Please check your email and enter the token in the form below."
msgstr ""

#: acct_mgr/templates/genshi/account_verify_email.html:29
#: acct_mgr/templates/jinja2/account_verify_email.html:33
msgid "You can [1:change your email address], if it is incorrect."
msgstr ""

#: acct_mgr/templates/genshi/account_verify_email.html:34
#: acct_mgr/templates/jinja2/account_verify_email.html:41
msgid "Verification Token:"
msgstr ""

#: acct_mgr/templates/genshi/account_verify_email.html:39
#: acct_mgr/templates/jinja2/account_verify_email.html:47
msgid "Verify"
msgstr ""

#: acct_mgr/templates/genshi/account_verify_email.html:41
#: acct_mgr/templates/jinja2/account_verify_email.html:49
msgid "Resend Email"
msgstr ""

#: acct_mgr/templates/jinja2/account_user_table.html:32
msgid "Email not verified"
msgstr ""

#: acct_mgr/templates/jinja2/account_user_table.html:34
msgid "Approval pending"
msgstr ""

#: acct_mgr/templates/jinja2/account_user_table.html:36
msgid "Approval revoked"
msgstr ""

